import request from '@/utils/request'

export function getHomeData() {
  return request({
    url: '/portal/home/data',
    method: 'get',
    headers: {
      isToken: false
    }
  })
}

export function getBannerList() {
  return request({
    url: '/portal/home/banner',
    method: 'get',
    headers: {
      isToken: false
    }
  })
}

export function getNewsList(params) {
  return request({
    url: '/portal/home/news',
    method: 'get',
    params: params,
    headers: {
      isToken: false
    }
  })
}

export function getValueDetail(id) {
  return request({
    url: '/portal/home/value/' + id,
    method: 'get',
    headers: {
      isToken: false
    }
  })
}
